
.btn-moxy-purple {
	color: white !important;
	background-color: #4829b2 !important;
	border-color: #4829b2 !important;
}

.text-moxy-purple {
	color: #4829b2 !important;
}

.btn-moxy-orange {
	color: white !important;
	background-color: #f26721 !important;
	border-color: #f26721 !important;
}

.text-moxy-orange {
	color: #f26721 !important;
}


.btn-moxy-green {
	color: white !important;
	background-color: #57a060 !important;
	border-color: #57a060 !important;
}

.text-moxy-green {
	color: #57a060 !important;
}

.btn-success {
	color: white !important;
	background-color: #57a060 !important;
	border-color: #57a060 !important;
}


.btn-moxy-yellow {
	color: white !important;
	background-color: #f1a748 !important;
	border-color: #f1a748 !important;
}

.text-moxy-yellow {
	color: #f1a748 !important;
}

/*
.text-bg {
	background-color: rgba(0,0,0,.3);
	border-radius: 10px;
	padding: 40px;
}

.bold {
	font-weight: bold;
}
*/